﻿.auto-style9 {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
	text-align: center;
}
.auto-style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border: 1px solid #000000;
}
.auto-style6 {
	color: #FF0000;
	background-color: #FFFF00;
}
.auto-style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
	text-align: center;
}
.auto-style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
}
.auto-style3 {
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bolder;
}
